{pkgs, ...}: {
  programs.bash = {
    enable = true;

    shellAliases = {
      ls = "eza";
      jssh = "ssh-wrapper jssh";
      jrescue = "ssh-wrapper jrescue";
      rescue = "ssh-wrapper rescue";
    };

    initExtra = ''
      source ${pkgs.blesh}/share/blesh/ble.sh
      export PATH=$PATH:~/.local/bin
      export SSH_AUTH_SOCK=/run/user/1000/ssh-agent
    '';
  };
}
